dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.055}
    - {label: sys, symerror: 0.228}
    value: 6.468
  - errors:
    - {label: stat, symerror: 0.021}
    - {label: sys, symerror: 0.146}
    value: 3.989
  - errors:
    - {label: stat, symerror: 0.0089}
    - {label: sys, symerror: 0.0651}
    value: 2.1406
  - errors:
    - {label: stat, symerror: 0.0042}
    - {label: sys, symerror: 0.0333}
    value: 1.0625
  - errors:
    - {label: stat, symerror: 0.0022}
    - {label: sys, symerror: 0.0178}
    value: 0.5152
  - errors:
    - {label: stat, symerror: 0.00113}
    - {label: sys, symerror: 0.0083}
    value: 0.24365
  - errors:
    - {label: stat, symerror: 0.00061}
    - {label: sys, symerror: 0.00421}
    value: 0.11696
  - errors:
    - {label: stat, symerror: 0.00033}
    - {label: sys, symerror: 0.00191}
    value: 0.05579
  - errors:
    - {label: stat, symerror: 0.000183}
    - {label: sys, symerror: 0.000866}
    value: 0.027884
  - errors:
    - {label: stat, symerror: 7.2e-05}
    - {label: sys, symerror: 0.000401}
    value: 0.011684
  - errors:
    - {label: stat, symerror: 3.3e-05}
    - {label: sys, symerror: 0.000187}
    value: 0.00423
  - errors:
    - {label: stat, symerror: 1.19e-05}
    - {label: sys, symerror: 6.33e-05}
    value: 0.0013743
  - errors:
    - {label: stat, symerror: 4.9e-06}
    - {label: sys, symerror: 1.77e-05}
    value: 0.0003869
  - errors:
    - {label: stat, symerror: 1.98e-06}
    - {label: sys, symerror: 5.37e-06}
    value: 0.00010618
  - errors:
    - {label: stat, symerror: 8.9e-07}
    - {label: sys, symerror: 1.27e-06}
    value: 2.537e-05
  - errors:
    - {label: stat, symerror: 3.72e-07}
    - {label: sys, symerror: 3.55e-07}
    value: 6.126e-06
  - errors:
    - {label: stat, symerror: 1.17e-07}
    - {label: sys, symerror: 7.3e-08}
    value: 1.043e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3003}
  - {high: 0.6, low: 0.4, value: 0.4965}
  - {high: 0.8, low: 0.6, value: 0.695}
  - {high: 1.0, low: 0.8, value: 0.8943}
  - {high: 1.2, low: 1.0, value: 1.094}
  - {high: 1.4, low: 1.2, value: 1.2939}
  - {high: 1.6, low: 1.4, value: 1.4939}
  - {high: 1.8, low: 1.6, value: 1.6939}
  - {high: 2.0, low: 1.8, value: 1.894}
  - {high: 2.3, low: 2.0, value: 2.1367}
  - {high: 2.6, low: 2.3, value: 2.4371}
  - {high: 3.0, low: 2.6, value: 2.778}
  - {high: 3.4, low: 3.0, value: 3.179}
  - {high: 3.9, low: 3.4, value: 3.6189}
  - {high: 4.4, low: 3.9, value: 4.1205}
  - {high: 5.0, low: 4.4, value: 4.6599}
  - {high: 6.0, low: 5.0, value: 5.3995}
